/* -----------------------------------------------
Journal local stylesheet.
Author:   David Stienstra
Version:  January 2020
PLEASE SAVE THIS FILE LOCALLY!
----------------------------------------------- */
@import url('https://fonts.googleapis.com/css2?family=Arbutus+Slab&family=Roboto:wght@400;700&display=swap');
/* ---------------- Meta Elements ---------------- */
    /* --- Meta styles and background --- */
body {
    font: normal 13px/1.5 'Roboto', sans-serif;  /* should be medium except when fitting into a fixed container */
    background: #fff;
    padding: 17px 0;
}
/* ---------------- Header ---------------- */
#booth #header {
    position: relative;  /* needed for logo positioning */
  height: auto !important; /* !important overrides mbl styling */
}
#booth #banner_image {
    display: block;
    width: 980px !important;
    height: auto !important;  /* avoids warping improperly sized header image / SUP-19994 */
}
#booth #banner_link { line-height: 0; } /* removes header/nav gap in mbl */
    /* --- Logo --- */
#booth #logo_image,
#booth #header a#logo_link { 
  display: none;
}
#booth #header a#banner_link:focus img,
#booth #header a#logo_link:focus img {
  outline: 1px dashed #000;
}
/* ---------------- Navigation ---------------- */
#booth #navigation,
#booth #navigation #tabs {
    height: 42px;
    overflow: hidden; /* have seen issues with tabs extending below nav container */
    white-space: nowrap; }
/* Flexbox Navigation July 2018 */
#booth #navigation #tabs,
#booth #navigation #tabs ul {
  display: flex;
  justify-content: flex-end; /* "flex-start" for left-aligned tabs, change to "flex-end" for right-aligned tabs, "center" for centered */
  width: 100%;
}
#booth #navigation #tabs,
#booth #navigation #tabs ul,
#booth #navigation #tabs ul li {
    padding: 0;
    margin: 0; }
#booth #navigation #tabs a {
    font: normal 12px 'Roboto', sans-serif;
    display: block;
    width: auto !important; /* fixes "my account" not fitting in container on page load */
    transition: background 0.3s ease;
    line-height: 18px;
    color: #cd3d43;
    background-color: transparent;
    padding: 0 11px;
    margin: 12px 0;
    border: 0;
    border-right: 1px solid #000;
    text-transform: uppercase;
  }
#booth #navigation #tabs a:hover,
#booth #navigation #tabs a:active,
#booth #navigation #tabs a:focus {
    text-decoration: underline;
    color: #000;
}
#booth #navigation #tabs li:last-child a {  /* remove 4th border for nav tab separators */
    border-right: none; }
#booth #navigation #tabs a span { font-size: 12px; }  /* nav tab font size (default: 12px). Using font shorthand style specification causes display issue with My Account pages */
#booth #navigation #tabs li:first-child a { padding-left: 15px; }
/* ---------------- Sidebar ---------------- */
#booth #sidebar { padding-top: 16px; }
#booth #sidebar a:link,
#booth #sidebar a:visited {
    font: normal 13px 'Roboto', sans-serif;
    color: #cd3d43;
    text-decoration: none;
}
#booth #sidebar a:hover,
#booth #sidebar a:active,
#booth #sidebar a:focus {
    color: #000;
    text-decoration: underline;
}
    /* --- Highlighted sidebar links --- */
#booth #sidebar ul#navlist {
    border-top: none; }  /* border added by ir-custom.css by default */
#booth #sidebar ul#navlist li:first-child a {
    border-top: 1px solid #555555; /* border is removed if #navlist has no content */
}
#booth #sidebar ul#navlist li a {
    color: #cd3d43;
    transition: background 0.3s ease;
    font-weight: normal;
    background-color: #fff;
    border-bottom: 1px solid #555555;
}
        /* Sidebar link colors */
#booth #sidebar ul#navlist li a:active,
#booth #sidebar ul#navlist li a:hover,
#booth #sidebar ul#navlist li a:focus {
    color: #000;
    background-color: #fff;
}
    /* --- Sidebar text --- */
#booth #sidebar .sidebar-search label,
#booth .sidebar-search h2,
#booth #sidebar #issn p {
    color: #000; /* Search, "Enter search terms," ISSN" */
    border: 0;
    font-size: 13px;
  }
#booth .sidebar-search h2 { 
  text-indent: 20px;
  font: bold 13px 'Roboto', sans-serif; }
#booth #sidebar #browse,
#booth #sidebar #sidebar-search { padding-left: 15px; } /* aligning sidebar search with rest of sidebar */
#booth #sidebar p.advanced + div { display: none; }
.searchbutton { cursor: pointer; } /* best practice, should move to ir-layout.css */
/* ---------------- Main Content ---------------- */
#booth #wrapper { /* for full-length sidebar content background/elements */
    background: url(../assets/md5images/fbe2ef88020aa42e2ac1edad3f01736e.gif) repeat-y left top; }
#booth #content { background-color: #ffffff; }
#sub { 
  border-top: 1px solid #000;
  margin-top: 22px; }
    /* --- Breadcrumbs --- */
#booth #main.text div.crumbs p { margin-bottom: 0; }
#booth #main.text div.crumbs a {
    text-decoration: none;
    color: #cd3d43;
}
#booth #main.text div.crumbs a:hover,
#booth #main.text div.crumbs a:active,
#booth #main.text div.crumbs a:focus {
    text-decoration: underline;
    color: #000000;
}
    /* --- Headers --- */
#booth #main.text .article-list h1,    /* Current Issue - without cover art */
#alpha h1, #series-home h1 {   /* Journals with cover art */
    font: normal 22px 'Arbutus Slab', serif; /* Current Issue */
}
#booth .article-list h2,   /* Article, or other doctype */
#coverart #alpha .article-list h2 {   /* Journals with cover art */
    font: normal 21px 'Arbutus Slab', serif;
    background: transparent;   /* removes background and adds a line under doctype header */
    border-bottom: 1px solid #000;
    padding-bottom: 0;
    margin-bottom: 25px;
}
    /* --- Links --- */
#booth #main.text a:link,
#booth #main.text a:visited {
    text-decoration: underline;
    color: #cd3d43; }
#booth #main.text a:hover,
#booth #main.text a:active,
#booth #main.text a:focus {
    color: #000000;
    text-decoration: underline;
}
#booth #main.text .article-list a:link,
#booth #main.text .article-list a:visited {
    text-decoration: none; }
#booth #main.text .article-list a:hover,
#booth #main.text .article-list a:active,
#booth #main.text .article-list a:focus {
    color: #000000;
    text-decoration: underline;
}
    /* --- PDF icons and article lists --- */
#booth #main.text div.doc { margin: 0 0 15px; }
/* Replacing rule on line 227 to style all options and not break mobile PDF buttons */
/*#booth #main.text div.article-list .pdf { width: auto; }*/
#booth div.article-list .pdf,
#booth div.article-list .native,
#booth div.article-list .external,
#booth div.article-list .none .openurl,
#booth div.article-list .none,
#booth div.article-list .metadata-only {
 width: auto;
}
#coverart #alpha .article-list p { margin-left: 48px; }
#booth #main.text div.article-list .pdf a { text-decoration: none; } /* removes extra underline on PDF icon */
    /* --- Editors and Cover art --- */
#coverart #beta {
    float: right; }
        /* Cover art */
#booth #coverart #beta .coverart-box h4 {
    font: normal 18px 'Arbutus Slab', serif; /* default is 18px */
    color: #000;
    text-align: left;
    text-transform: none;
    border-bottom: 1px solid #000; }
#booth #coverart #beta .coverart-box {
    font: normal 13px 'Roboto', sans-serif;
    border: 0; }
#booth #coverart #beta #coverart-box-container {
    border: 0; }
/* this rule aligns cover art with other content, but sometimes breaks the layout, idk, seems fine i guess
#coverart #beta { width: auto; }
*/
#booth #coverart #beta dl  {
    margin-left: 0; }
#booth #coverart #beta #coverart-editors dt {
    font-size: 13px;
    padding-top: 10px; }
#booth #coverart #beta #coverart-editors dd {
  padding-top: 3px;
}
        /* Cover art disabled (not needed usually) */
#booth #masthead h2.masthead { font: 400 21px 'Arbutus Slab', serif; }
#booth #masthead tr th {
}
#booth #masthead tr td {
}
/* ---------------- Footer ---------------- */
#booth #footer,
#booth #footer #bepress a {
    height: 81px;
    background-color: #fff; }
#booth #footer p,
#booth #footer p a  {
    font: normal 12px/2 'Roboto', sans-serif;
    color: #cd3d43;
    text-decoration: none; }
#footer p:first-of-type { padding-top: 16px; }
#booth #footer p a:hover,
#booth #footer p a:active,
#booth #footer p a:focus {
    text-decoration: underline;
    color: #000;}
#bepress a:focus {
  outline: 1px dashed #000;
}
#booth #footer {
  background: url(../assets/md5images/c80919406bfa91ce0109284f6f1d96f2.gif) repeat-x left top;
}

#booth #content {
    min-height: calc(100vh - 306px);  /* 310px varies by site. calculated by summing all fixed heights (header, navigation, footer, fixed margins between these elements) */
}
/* Search pages */
.legacy #booth #wrapper:after {
    content: none; /* search pages */
}
/* ---------------- Miscellaneous fixes ---------------- */
    /* --- Advanced Search --- */
.legacy #booth #wrapper { background-image: none; }
/* ---------------- Mobile ---------------- */
.mbl #navigation #tabs {
    display: none;
}
.mbl #booth #sidebar ul#navlist li a {
    padding: 6px 0px;
}
.mbl #booth #sidebar ul#navlist li {
    padding: 0px;
}
header#mobile-nav {
    font-size: 0;
    line-height: 0; }
.mbl #booth #header,
.mbl #booth #header a#banner_link img,
.mbl #booth #navigation {
    width: 100% !important;
}
.mbl #booth #header #logo_image {
    display: none;
}

.mbl #sidebar #issn p.sb-issn,
.mbl #sidebar #issn p.sb-extra-issn {
	pointer-events: none;
}
